Bug 155845 - The updated Serbian language locale sr_CS missing from glibc
The updated Serbian language locale sr_CS missing from glibc
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-04-24 12:24 EDT by Filip Miletic
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-25 04:03:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Filip Miletic 2005-04-24 12:24:17 EDT
Description of problem:
The sr_CS UTF-8 locale, superceeding the old sr_YU locales is absent from glibc.

Version-Release number of selected component (if applicable):
glibc 2.3.5-0.fc3.1

How reproducible:
The locale is missing

Steps to Reproduce:
1. Type 'date +%c' at the command prompt
Actual results:
gives out an english language date message.

Expected results:
should give out a serbian language cyrillic message, encoded as utf-8.

is the link to glibc CVS where the new locale has been committed.
Comment 1 Jakub Jelinek 2005-04-25 04:03:56 EDT
That locale is in rawhide and will appear in Fedora Core 4.
If you want, you can always compile that yourself on FC3, but it is not something
I'd release a new FC3 glibc update for.
Comment 2 Filip Miletic 2005-04-25 11:55:07 EDT
Is it not at least possible to merge it with any other possible updates to the
current FC3 glibc? Agreed, it is of limited importance and does not justify an
update; however, adding it to any other updates (if pending) is more than enough...

Note You need to log in before you can comment on or make changes to this bug.